Subject: Re: solid state fermentation

From: Thomas O'Dell <[email-masked]>
Date: Sat, 8 Apr 1995 10:42:13 -0700

Ergosterol can be assayed and used to estimate of fungal biomass.
See the chapter by J-E Nylund in Methods in Microbiology 1992 edited by
Read, D.; Norris and Varma. There were two vols. with those editors that 
were dedicated to mycorrhizal techniques...
Email me directly for the complete citation (its at the office).
[email-masked]